/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

#succeed {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed h2{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed h3{
	text-align: left;
	margin-bottom: 1rem;
}

#succeed .features{
	display: inline;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*1. Create a git repository named s07*/

/*2. Add a CSS rule for the pre-footer section to create space for the content, change the background and text color.*/





#pre-footer {
	background-color: #002540;
	color: #ffffff;
	position: relative;

}



.container {
    position: relative;
    display: inline-grid;

    /*3. Add a CSS rule for the div tags to align the elements horizontally.*/

	margin: auto;

	/*4. Add a CSS rule for the all elements inside the div tags to create space between them vertically.*/

    line-height: 1.5;
    
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    padding-right: 6rem;
    padding-left: 1.25rem;

}

footer {
	padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    padding-right: 6rem;
    padding-left: 1.25rem;


}





